@font-face {
  font-family: "eggtata"; /* Project id 4570962 */
  /* Color fonts */
  src: 
       url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2');
}

.eggtata {
  font-family: "eggtata" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.halo-icon-iptv:before {
  content: "\e605";
}

.halo-icon-ma:before {
  content: "\e603";
}

.halo-icon-gongjuxiang:before {
  content: "\e602";
}

.halo-icon-docker:before {
  content: "\e601";
}

.halo-icon-rss:before {
  content: "\e6d0";
}

.halo-icon-address:before {
  content: "\e70a";
}

.halo-icon-shiyan:before {
  content: "\e62a";
}

.halo-icon-mail:before {
  content: "\e6f9";
}

.halo-icon-menu:before {
  content: "\e6fa";
}

.halo-icon-new:before {
  content: "\e6fb";
}

.halo-icon-home:before {
  content: "\e6fc";
}

.halo-icon-computer:before {
  content: "\e6fd";
}

.halo-icon-notice:before {
  content: "\e6fe";
}

.halo-icon-me:before {
  content: "\e6ff";
}

.halo-icon-label:before {
  content: "\e700";
}

.halo-icon-date:before {
  content: "\e705";
}

.halo-icon-personal_information:before {
  content: "\e706";
}

.halo-icon-view:before {
  content: "\e707";
}

.halo-icon-icon-11:before {
  content: "\e708";
}

.halo-icon-save:before {
  content: "\e709";
}

.halo-icon-comment:before {
  content: "\e719";
}

.halo-icon-file:before {
  content: "\e721";
}

.halo-icon-qr_code:before {
  content: "\e723";
}

.halo-icon-upload:before {
  content: "\e727";
}

.halo-icon-server:before {
  content: "\e72a";
}

.halo-icon-cloud:before {
  content: "\e73b";
}

.halo-icon-friends:before {
  content: "\e73e";
}

.halo-icon-setting:before {
  content: "\e742";
}

